body {
	margin: 0px;
	color: #444343;
	font-size: 14px;
	text-align: left;
	background: #6c7f8f url(images/new_main_bg.jpg) no-repeat 50% 0;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: 0;
}

#special_container {
	float: right;
	position: relative;
	left: -16px;
	height: 73px;
}

#social_container {
	float: right;
	position: relative;
	top: 6px;
	right: 20px;
}

#special {
	font-family: 'PT Sans Narrow', arial, serif;
	font-size: 18px;
	background-color: #304e74;
	display: none;
}

/*Wrapper box for website as a whole*/
#wrapper {
	width: 850px;
	/*padding-bottom: 25px;*/
	text-align: left;
	background-color: #d1cec0;
}

/*header*/
#wrapper .header{
	width: 850px;
	height: 153px;
	margin-bottom: 12px;
}

/*top left logo*/
#wrapper .logo { 
	width: 175px;
	height: 153px;
	float: left;
}

/*navigation menu in header*/
#wrapper .navigation {
	width: 675px;
	height: 153px;
	background-image: url(images/main_top_nav.jpg);
	background-repeat: no-repeat;
	float: left;
}

/* Telephone # in the header section */
#wrapper .tollPhone {
	float: right;
	width: 200px;
	margin-right: 22px;
	padding-bottom: 5px;
	font-size: 24px;
	color: #fff;
	text-align: right;
}

/* Telephone # in the header section */
#wrapper .tollPhone-b {
	float: right;
	width: 200px;
	margin-right: -80px;
	padding-top: 73px;
	padding-bottom: 5px;
	font-size: 24px;
	color: #fff;
	text-align: right;
}

/* Tradeshow Info in upper right of header section */
#wrapper .tradeshow {
	/*float: right;
	width: 200px;*/
	height: 55px;
	margin-right: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 24px;
	color: #fff;
	text-align: right;
}

/*Container for nav text*/
#wrapper .nav {
	width: 655px;
	height: 30px;

	margin-left: 5px;
}

/*Clearing the space in between classes*/
#wrapper .clear {
	clear: both;
}

/*Events in middle of page*/
#midEvents {
/*	width: 850px;
	height: 300px; 
	background-image: url(images/bg_carousel.png); 
	background-repeat: no-repeat; */
}

.upgrade {
	width: 500px;
	height: 200px;
	padding: 30px 0px 0px 30px;
	text-align: left;
}

/*Highlights near bottom of page*/
#wrapper .bottomHighlights{
	width:850px;
	height: 385px;
	background-image: url(images/bottom_ads_bg.png);
	background-repeat: no-repeat;
    padding-top: 7px;
}

/*First box for highlights*/
#wrapper .box1 {
	width: 205px;
	height: 154px;
	float: left;
	margin-left: 15px;
}

/*Second box for highlights*/
#wrapper .box2 {
	width: 201px;
	height: 154px;
	float: left;
	margin-left: 3px;
}

/*Third box for highlights*/
#wrapper .box3 {
	width: 203px;
	height: 154px;
	float: left;
	margin-left: 3px;
}

/*Fourth box for highlights*/
#wrapper .box4 {
	width: 201px;
	height: 154px;
	float: left;
	margin-left: 4px;
}

/*Highlights at bottom of page*/
#wrapper .bottomAboutNews{
	width:850px;
	height: 220px;
	background-image: url(images/bottom_about_new-2.png);
	background-repeat: no-repeat;
	font-family: "lucida grande", verdana, tahoma, arial, sans-serif;
	font-weight: bold;
	color: #888;
    margin: 10px 0 20px 0;
}

/*About Box*/
#wrapper .about-box {
	width: 370px;
	height: 190px;
	float: left;
	margin: 15px 10px 15px 30px;
}

/*News Box*/
#wrapper .news-box {
	width: 370px;
	height: 190px;
	float: left;
	margin: 15px 15px 15px 32px;
}

/* Footer */
#footer {
	height: 25px;
/*	border-top: 3px solid #7e7d7d;*/
	width: 850px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	margin-top: 15px;
}

/************************* CONTENT SUBPAGES *******************************/
/* Content container to hold submenu and bg */
#wrapper .content{
	width: 850px;
	padding-top: 10px;
}
/* Content container to hold content background*/
#wrapper .content_bg{
	width: 663px;
	float: left;
	margin-bottom: 10px;
	background-image: url(images/content_bg_center.jpg);
	background-repeat: repeat-y; 
}
/* ContentBG Top */
#wrapper .content_bg_Top{
	height: 13px;
	width: 663px;
	background-image: url(images/content_bg_top.jpg);
	background-repeat: no-repeat;
}

/* ContentBG Center */
#wrapper .content_bg_Center{
	width: 663px;
}
/* ContentBG Bottom */
#wrapper .content_bg_Bottom{
	height: 13px;
	width: 663px;
	background-image: url(images/content_bg_bottom.jpg);
	background-repeat: repeat-y;
}
/* SubMenu Container to hold Submenu */
#wrapper .content_SubMenu{
	width: 167px;
	/*padding-bottom: 10px;*/
	float: left;
	margin-left: 10px;
	background-image: url(images/Submenu_center1.jpg);
	background-repeat: repeat-y;
	color: #fff;
}
/* Submenu Top */
#wrapper .content_SubMenu_Top {
	height: 13px;
	width: 167px;
	background-image: url(images/Submenu_top1.jpg);
	background-repeat: no-repeat;
}

/* Submenu Center */
#wrapper .content_SubMenu_Center {
	width: 167px;
}

/* Submenu bottom */
#wrapper .content_SubMenu_Bottom {
	height: 13px;
	width: 167px;
	background-image: url(images/Submenu_bottom1.jpg);
	background-repeat: no-repeat;
}

#wrapper .content_submenutext {
	padding: 0px 10px 0px 10px;
}

/* Content body text */
#wrapper .content_contact {
	margin: 5px 16px 5px 16px;
}

/* Content body for about.html */
#wrapper .content_about {
	margin: 0px 10px 0px 10px;
}

/* Content body for care.html */
#wrapper .content_body {
	margin: 0px 15px 0px 15px;
}

#wrapper .content_bodyText {
	margin: 0px 6px 0px 6px;
}

/***************************** Sub Menu Nav ******************************/

.content_submenutext ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.content_submenutext li {
	margin: 0px;
}
.content_subMenuSelect {
	background-color: #99b9d6;
}

/************************ LINKS *********************************/
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	text-decoration: underline;
}

.content_submenutext li a {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 0px 6px 3px;
	color: #fff;
	margin-bottom: 3px;
}
.content_submenutext li a:hover {
	background-color: #99b9d6;
	color: #fff;
}

.content_submenutext a {
	color: #fff;
	font-weight: bold;
}
.content_submenutext a:hover {
	color: #99b9d6;
}

a {
	text-decoration: none;
	color: #607d9d;
	font-weight: bold;
}
a:hover {
	color: #b84444;
}

h2 a{
	text-decoration: none;
	color: #b84444;
}
h2 a:hover {
	color: #515050;
}

/************************ Main tags *********************************/

h1 {
	display: block;
	margin-top: 0px;
	margin-bottom: 13px;
	line-height: 26px;
	font-size: 230%;
	color: #607d9d;
	letter-spacing: -2px;
	font-weight: bold;
	border-bottom: 6px solid #e8e8e8;
	padding-bottom: 2px;
}

h2 {
	margin-top: 4px;
	margin-bottom: 10px;
	line-height: 20px;
	font-size: 24px;
	color: #333333;
	letter-spacing: -1px;
	font-weight: bold;
}

h3 {
	margin-top: 0px;
	margin-bottom: 1px;
	font-size: 18px;
	letter-spacing: -1px;
	color: #515050;
	font-weight: normal;
	margin-right: 2px;
	line-height: 15px;
}

h4 {
	display: block;
	margin-top: 0px;
	margin-bottom: 4px;
	font-size: 24px;
	letter-spacing: -2px;
	color: #333333;
	font-weight: bold;
	border-bottom: 2px dotted #807f7f;
	margin-left: 5px;
	margin-right: 2px;
	line-height: 22px;
}

h5 {
	display: block;
	margin-top: 0px;
	margin-bottom: 3px;
	line-height: 12px;
	font-size: 17px;
	color: #fff;
	letter-spacing: -1px;
	font-weight: bold;
	border-bottom: 6px solid #99b9d6;
	padding-bottom: 2px;
}

p {
	padding: 0px;
	margin: 0px 0px 7px 0px;
}

/******************************** Form **********************/

input.newsletter_form {
	width: 142px;
	border: 2px solid #d7d6d6;
	margin: 3px 0px 3px 0px;
}	

.form {
	padding: 8px 0 2px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.form-question {
	padding: 20px 0 8px 0;
}

.red-text {
	color: red;
}

.reseller {
	color: #666;
}

.dealers {
	background-color: #e0e0e0;
	width: 50%;
	vertical-align: top;
	padding: 6px;
	color: #333;
}

/****************************/

#wrapper .prodContainer {
margin-bottom: 7px;
}

#wrapper .prodText-R {
float: right;
width: 350px;
padding-right: 15px;
}

#wrapper .prodText-L {
float: left;
width: 350px;
}

#wrapper .prodImg-L {
float: left;
width: 250px;
text-align: center;
}

#wrapper .prodImg-R {
float: right;
width: 250px;
text-align: center;
}

#wrapper .prodDiv {
border-bottom: 3px solid #e8e8e8;
margin: 15px 0 15px 0;
}

.caption {
color: #999;
font-family: arial, sans-serif;
font-size: 10px;
font-weight: normal;
}

.sub-product {
	display: block;
	margin-bottom: 1px;
	font-size: 15px;
	color: #666;
	font-weight: bold;
}

.sub-product2 {
	display: block;
	margin-bottom: 10px;
	font-size: 10px;
	color: #999;
}

code {
	font-size: 12px;
}

/***************************** Demo Video Page ******************************/

/* Content container to hold content background*/
#wrapper .content_demo{
	width: 825px;
	float: left;
	margin-bottom: 10px;
	margin-left: 12px;
	background-image: url(images/content_demo_center.png);
	background-repeat: repeat-y; 
}

/* ContentBG Top */
#wrapper .content_demo_Top{
	height: 13px;
	width: 825px;
	background-image: url(images/content_demo_top.png);
	background-repeat: no-repeat;
}

/* ContentBG Center */
#wrapper .content_demo_Center{
	width: 825px;
}
/* ContentBG Bottom */
#wrapper .content_demo_Bottom{
	height: 13px;
	width: 825px;
	background-image: url(images/content_demo_bottom.png);
	background-repeat: repeat-y;
}

.demo-video-thumb {
	padding: 16px 0 16px 0;
	width: 555px;
}

.demo-video {
	padding: 16px 0 16px 0;
	width: 800px;
}

/***************************** News Items List ******************************/

.news ul {
	margin: 0px;
	padding: 0px;
}
.news li {
	margin-bottom: 5px;
}

/***************************** Product Slides *******************************/

#container {
	width: 825px;
	height: 325px;
	padding:0;
	x-padding: 10px;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}

#example {
	width: 825px;
	height: 320px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	z-index:0;
	width: 825px;
	height: 320px;
	top: -3px;
	left: -80px;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#slides .next, #slides .prev {
	position: absolute;
	width: 24px;
	height: 43px;
	z-index: 101;
}
#slides .prev {
	top: 4px;
	right: 34px;
}

#slides .next {
	top: 4px;
	right: 8px;
}

#slides ul, #slides ol {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
}

.slides_container {
	width: 825px;
	height: 285px;
	overflow: hidden;
	position: relative;
}

.pagination {
    position: relative;
    bottom: 15px;
	margin: 26px auto 0;
	width: 100px;
}

.pagination li {
	float: left;
	margin: 0 1px;
}

.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.pagination li.current a {
	background-position: 0 -12px;
}

.support table {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-collapse: collapse;
}

.support th, td {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding: 2px 8px 2px 8px;
}

.dvr table {
	border-width: 0px;
}

.dvr th, td {
	border-width: 0px;
	padding: 2px 8px 2px 8px;
	vertical-align: top;
}

.spec-gray {
	background-color: #ddd;
}

.spec-head {
	background-color: black;
	color: white;
	width: 160px;
}

.spec-head2 {
	background-color: black;
	color: white;
}

.tinycaption {
	color: gray;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}


td.specs_header {
	background-color: #336699;
	color: white;
	font-size: 14px;
	font-family: arial, helvetica;
	font-weight: bold;
	vertical-align: middle;
	padding: 4px 4px 4px 4px;
}

td.specs {
	background : #e0e0e0;
	padding : 5px 5px 5px 5px;
	vertical-align : top;
	font-weight : normal;
}

td.specsb {
	background : #e0e0e0;
	padding : 5px 5px 5px 5px;
	vertical-align : top;
	font-weight : bold;
	width : 150px;
}

td.specs_w {
	background : white;
	padding : 5px 5px 5px 5px;
	vertical-align : top;
	font-weight : normal;
}

td.specsb_w {
	background : white;
	padding : 5px 5px 5px 5px;
	vertical-align : top;
	font-weight : bold;
	width : 150px;
}

.grid table {
	}

.grid th {
	background-color : black;
	border-color : #5486B9 #5486B9 #144679 #144679;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	padding: 4px 8px 4px 8px;
}

.grid td {
	padding: 4px 8px 4px 8px;
	text-align : center;
}

tr.oddrow {
	background-color: #88BBEE;	
	font-weight: bold;

}

tr.evenrow {
	background-color: #CCCCCC;
	font-weight: bold;
}
